TEXCOORDINDEX(3CgFX)

NAME
TexCoordIndex - 3D API tex coord index

USAGE
TexCoordIndex = int(index)

VALID ENUMERANTS
index: integer value

DESCRIPTION
Specify the index of the texture coordinate set to use with this texture stage. See the D3DTSS_TEXCOORDINDEX texture stage state description for DirectX 9.

The standard reset callback sets the TexCoordIndex state to int(0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO